Bug 234090 - net/py-kombu : Update to 4.2.2
Summary: net/py-kombu : Update to 4.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords:
Depends on:
Blocks: 237237
  Show dependency treegraph
 
Reported: 2018-12-17 08:03 UTC by wen
Modified: 2019-06-21 12:15 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (olgeni)


Attachments
update to 4.2.2 (792 bytes, text/plain)
2018-12-17 08:03 UTC, wen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wen 2018-12-17 08:03:16 UTC
Created attachment 200184 [details]
update to 4.2.2

update to 4.2.2
Comment 1 commit-hook freebsd_committer 2019-06-20 23:54:10 UTC
A commit references this bug:

Author: wen
Date: Thu Jun 20 23:53:58 UTC 2019
New revision: 504751
URL: https://svnweb.freebsd.org/changeset/ports/504751

Log:
  - Update to 4.6.3

  PR:		234090
  Submitted by:	wenheping2000@hotmail.com(myself)
  Approved by:	maintainer(timeout, > 6 months)

Changes:
  head/net/py-kombu/Makefile
  head/net/py-kombu/distinfo